RubyGems Navigation menu

validate_spanish_vat 0.0.1

Valida NIF, CIF y NIE españoles

Gemfile
          gem 'validate_spanish_vat', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install validate_spanish_vat
  
  
  
  
  
  
  

Authors:

  • Antonio Pardo

Owners:

Total downloads 1,071

For this version 1,071

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 19, 2011 (4.5 KB)